html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	background-color: #CCC;
}
p.login_caption {
	text-align : right;
	padding : 5px 5px 0 0;
}
div#login_box {
	position : absolute;
	top : 90px;
	left : 43%;
	width : 524px;
	height : 222px;
	margin : 0 0 0 -235px;
}


* html div.login_radius_footer {
	font-size : 0;
}
div.login_content {
	width : 600px;
	border : solid 4px #333;
	background : #fff url(../img/login_logo.gif) 10px 10px no-repeat;
}
table td div.ipt {
	background : #fff url(../../images/login/login_input_frame.gif) top left no-repeat;
	border: none;
	width : 266px;
	height : 32px;
	padding : 7px 8px 9px 7px;
	display : block;
	font-size : 25px;
}
div.ipt input {
	width : 100%;
	height :100%;
	font-size : 25px;
	border : none;
	display: block;
	margin-top : -1px;
}
* html div.ipt input { margin : -1px 0 0 -1px;}
html.o table td div.ipt input {
	font-size : 20px;
}
table {
	width : 400px;
	margin-left : auto;
	margin-top : 0px;
	padding-left : 10px;
}

table th { text-align : right;vertical-align : middle;}
p#login_btn {
		text-align : right;
		padding-right : 20px;
		margin: 14px 0px;
	}
p.login_error {
	position : absolute;
	top : 40px;
	left : 50%;
	width : 480px;
	padding : 10px 10px;
	margin : 0 0 0 -250px;
	border : solid 2px #4d4d4d;;
	background : #fff;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	color : #c00;
	font-size : 0.8em;
	text-align : center;
}
 a#forgotten {
	text-decoration : none;
	font-size : 12px;
	color : #00e;
	line-height : 0;
	display : block;
	vertical-align : middle;
	margin-top : 15px;
	margin-left : 10px;
	padding : 15px 0 15px 20px;
	background : url(../../images/login/right_arrow.png) left center no-repeat;
	width : 180px;
}
span.error { font-size : 11px; color : #c00;}
div#forgotten_block {
	padding : 10px;
	font-size : 0.9em;
	display : none;
}
p.sbt {
	text-align : center;
}
div#forgotten_block input.forgotten_email {
	width : 90%;
	display : block;
	margin : 5px 0;
}

